/*Casino Game Development Company style start*/
    @import url('../css2-3');

    .casino_game_dev_main {
        background: #17161A;
    }

    .casino_game_dev_main .casino_game_dev_banner {
        padding-top: 50px;
        display: flex;
        align-items: center;
        height: 100vh;
    }
    .casino_game_dev_main .casino_game_dev_banner .VideoWrper {
        position: relative;
    }
    .casino_game_dev_main .casino_game_dev_banner .VideoWrper .video_sec {
        height: 100vh;
    }
    .casino_game_dev_main .casino_game_dev_banner .VideoWrper video {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }
    .casino_game_dev_main .casino_game_dev_banner .VideoWrper .content_sec {
        position: absolute;
        top: 28%;
        left: 0%;
        z-index: 2;
        width: 100%;
        padding: 0 30px 0 0;
    }
    .casino_game_dev_main .casino_game_dev_banner .VideoWrper .content_sec .title_sec {
        position: absolute;
        left: 20%;
        z-index: 1;
    }
    .casino_game_dev_main .casino_game_dev_banner .VideoWrper .content_sec .cus_title {
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-size: 85px;
        letter-spacing: 2px;
        font-weight: 500;
        font-family: 'Bayon', sans-serif;
    }
    .casino_game_dev_main .casino_game_dev_banner .VideoWrper .content_sec .title {
        font-weight: 500;
        font-size: 45px;
        color: #fff;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-family: 'Bayon', sans-serif;
    }

    .casino_game_dev_main .casino_game_dev_banner .contents {
        font-size: 16px;
        margin-top: 10px;
        color: #fff;
        line-height: 1.7;
    }

    .casino_game_dev_main .casino_game_dev_banner .bnr_btn {
       background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        box-shadow: -4px 4px 4px rgba(0, 0, 0, 0.42);
        border-radius: 9px;
        color: #000!important;
        font-weight: 700;
        padding: 10px 20px;
        margin-top: 20px;
        position: relative;
    }
    
    @media(min-width: 991px){
        .casino_game_dev_main .casino_game_dev_sec {
            background: url(../images/casino-game-development-new/casino-game-dev-bg-1.webp);
            background-size: cover;
            background-position: top right;
            background-repeat: no-repeat;
            display: flex;
            align-items: center;
            height: 100vh;
        }
    }
    .casino_game_dev_main .casino_game_dev_sec .title {
        font-size: 40px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-weight: 500;
        line-height: 1.4;
        letter-spacing: 1.8px;
        text-transform: uppercase;
        font-family: 'Bayon', sans-serif;
    }
    .casino_game_dev_main .casino_game_dev_sec .contents {
        font-size: 16px;
        color: #fff;
        padding-top: 10px;
        line-height: 1.8;
    }
    .casino_game_dev_main .casino_game_dev_sec .about_btn_sec {
        margin-top: 30px;
    }
    .casino_game_dev_main .casino_game_dev_sec .btn_whatsapp {
        background: #14FF00;
        box-shadow: 0px 0px 10px #14FF00;
        border-radius: 6px;
        padding: 10px 25px;
        color: #17161A;
        font-weight: 700;
        border: none;
        font-size: 14px;
        margin-right: 15px;
    }
    .casino_game_dev_main .casino_game_dev_sec .btn_telegram {
        background: #00FFF0;
        box-shadow: 0px 0px 10px #00FFF0;
        border-radius: 6px;
        padding: 10px 25px;
        color: #17161A;
        font-weight: 700;
        border: none;
        font-size: 14px;
    }

    .casino_game_dev_main .casino_game_dev_comp {
        padding: 50px 0px;
    }
    @media(min-width: 991px){
        .casino_game_dev_main .casino_game_dev_comp #casino_game_comp_card {
            background: url(../images/casino-game-development-new/casino-game-dev-comp-1.webp);
            background-position: top left;
            background-repeat: no-repeat;
            display: flex;
            align-items: center!important;
            height: 620px;
        }
    }
    .casino_game_dev_main .casino_game_dev_comp #casino_game_comp_card .contents_sec {
        padding-top: 100px;
        padding-right: 50px;
    }
    .casino_game_dev_main .casino_game_dev_comp .title {
        font-size: 40px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-weight: 500;
        line-height: 1.4;
        letter-spacing: 1.8px;
        text-transform: uppercase;
        font-family: 'Bayon', sans-serif;
    }
    .casino_game_dev_main .casino_game_dev_comp .contents {
        font-size: 16px;
        color: #fff;
        padding-top: 10px;
        line-height: 1.8;
    }

    .casino_game_dev_main .casino_game_dev_services {
        padding: 50px 0px;
    }
    .casino_game_dev_main .casino_game_dev_services .title {
        font-size: 40px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-weight: 500;
        line-height: 1.4;
        letter-spacing: 1.8px;
        text-transform: uppercase;
        font-family: 'Bayon', sans-serif;
        text-align: center;
    }
    .casino_game_dev_main .casino_game_dev_services .contents {
        font-size: 16px;
        color: #fff;
        padding-top: 10px;
        line-height: 1.8;
        text-align: center;
    }
    .casino_game_dev_main .casino_game_dev_services .nav-pills {
        justify-content: center;
    }
    .casino_game_dev_main .casino_game_dev_services .nav-pills .nav-link {
        padding: 0px 20px;
        background: unset;
        margin-top: 50px;
    }
    .casino_game_dev_main .casino_game_dev_services .nav-pills .nav-link.active, 
    .casino_game_dev_main .casino_game_dev_services .nav-pills .show>.nav-link {
        filter: drop-shadow(0px 0px 8px #F6D24C);
    }
    .casino_game_dev_main .casino_game_dev_services .nav-pills .nav-link img {
        width: 200px;
        height: 130px;
        border-radius: 10px;
    }

    .casino_game_dev_main .casino_game_dev_services .tab-content {
        margin-top: 50px;
    }
    .casino_game_dev_main .casino_game_dev_services .tab-content .tab-pane img {
        border-radius: 5px;
    }
    .casino_game_dev_main .casino_game_dev_services .tab-content .sub_title {
        font-size: 25px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-weight: 500;
        text-transform: uppercase;
        font-family: 'Bayon', sans-serif;
    }
    .casino_game_dev_main .casino_game_dev_services .tab-content .sub_contents {
        font-size: 16px;
        padding-top: 10px;
        color: #fff;
        margin-bottom: 0px;
        line-height: 1.7;
    }

    .casino_game_dev_main .casino_game_develop {
        padding: 50px 0px;
    }
    .casino_game_dev_main .casino_game_develop .title {
        font-size: 40px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-weight: 500;
        line-height: 1.4;
        letter-spacing: 1.8px;
        text-transform: uppercase;
        font-family: 'Bayon', sans-serif;
        text-align: center;
    }
    .casino_game_dev_main .casino_game_develop .contents {
        font-size: 16px;
        color: #fff;
        padding-top: 10px;
        line-height: 1.8;
        text-align: center;
    }

    .casino_game_dev_main .casino_game_develop .game_clone_box {
        position: relative;
        background: rgba(255, 255, 255, 0.03);
        padding: 29px;
        margin-top: 40px;
        margin-bottom: 20px;
        margin-left: 10px;
        min-height: 355px;
        margin-right: 10px; 
    }
    .casino_game_dev_main .casino_game_develop .game_clone_box:hover .right__border:after,
    .casino_game_dev_main .casino_game_develop .game_clone_box:hover .right__border:before,
    .casino_game_dev_main .casino_game_develop .game_clone_box:hover .left__border:before,
    .casino_game_dev_main .casino_game_develop .game_clone_box:hover .left__border:after {
        width: 70px;
        height: 70px;
    }
    .casino_game_dev_main .casino_game_develop .item_in {
        background: #17161A;
        border: 1px solid #E3CB69;
        position: relative;
    }

    .casino_game_dev_main .casino_game_develop .item_content {
        padding: 28px 30px;
    }
    .casino_game_dev_main .casino_game_develop .item_content img {
        height: 230px;
    }

    .casino_game_dev_main .casino_game_develop .sub_title {
        font-size: 18px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-weight: 500;
        text-transform: capitalize;
        font-family: 'Bayon', sans-serif;
    }
    .casino_game_dev_main .casino_game_develop .sub_contents {
        font-size: 16px;
        padding-top: 5px;
        color: #fff;
        margin-bottom: 0px;
        line-height: 1.6;
    }

    .casino_game_dev_main .casino_game_develop .owl-nav {
        display: none;
    }
    
    .casino_game_dev_main .casino_game_develop .owl-dots {
      text-align: center;
      padding-top: 15px;
    }
    .casino_game_dev_main .casino_game_develop .owl-dots button.owl-dot {
      width: 12px;
      height: 12px;
      display: inline-block;
      background: #1e1d21;
      margin: 0 3px;
    }
    .casino_game_dev_main .casino_game_develop .owl-dots button.owl-dot.active {
      background: #E3CB69;
    }
    .casino_game_dev_main .casino_game_develop .owl-dots button.owl-dot:focus {
      outline: none;
    }
    .casino_game_dev_main .casino_game_develop .left__border:after,
    .casino_game_dev_main .casino_game_develop .left__border:before,
    .casino_game_dev_main .casino_game_develop .right__border:before,
    .casino_game_dev_main .casino_game_develop .right__border:after {
        content: '';
        position: absolute;
        width: 20px;
        height: 20px;
        display: block;
        z-index: 1;
        transition: all .3s ease;
    }

    .casino_game_dev_main .casino_game_develop .left__border:before {
        border-left: 2px solid #E3CB69;
        border-top: 2px solid #E3CB69;
        top: -1px;
        left: -1px;
    }

    .casino_game_dev_main .casino_game_develop .left__border:after {
        border-left: 2px solid #E3CB69;
        border-bottom: 2px solid #E3CB69;
        bottom: -1px;
        left: -1px;
    }

    .casino_game_dev_main .casino_game_develop .right__border:before {
        border-right: 2px solid #E3CB69;
        border-top: 2px solid #E3CB69;
        top: -1px;
        right: -1px;
    }

    .casino_game_dev_main .casino_game_develop .right__border:after {
        border-right: 2px solid #E3CB69;
        border-bottom: 2px solid #E3CB69;
        bottom: -1px;
        right: -1px;
    }

    .casino_game_dev_main .casino_game_dev_process {
        padding: 50px 0px;
    }
    .casino_game_dev_main .casino_game_dev_process .title {
        font-size: 40px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-weight: 500;
        line-height: 1.4;
        letter-spacing: 1.8px;
        text-transform: uppercase;
        font-family: 'Bayon', sans-serif;
        text-align: center;
    }
    .casino_game_dev_main .casino_game_dev_process .contents {
        font-size: 16px;
        color: #fff;
        padding-top: 10px;
        line-height: 1.8;
        text-align: center;
    }
    .casino_game_dev_main .casino_game_dev_process .process_sec_main {
        position: relative;
    }
    @media(min-width: 991px) {
        .casino_game_dev_main .casino_game_dev_process .process_sec_main:before {
            position: absolute;
            content: '';
            top: 20%;
            left: 0%;
            width: 161px;
            height: 135px;
            background: url('../images/casino-game-development-new/process-before-img-1.webp');
            animation: moveElements 3s ease-in-out 500ms infinite;
        }
        .casino_game_dev_main .casino_game_dev_process .process_sec_main:after {
            position: absolute;
            content: '';
            bottom: 16%;
            right: 0%;
            width: 149px;
            height: 112px;
            background: url('../images/casino-game-development-new/process-after-img-1.webp');
            animation: moveElements 3s ease-in-out 500ms infinite;
        }
    }
    @keyframes moveElements {
        0% {
            transform: translateY(-2rem);
        }
        50% {
            transform: translateY(2rem);
        }
        100% {
            transform: translateY(-2rem);
        }
    }
    .casino_game_dev_main .casino_game_dev_process .row_after, .casino_game_dev_main .casino_game_dev_process .row_before {
        position: relative;
        margin-top: 30px;
    }
    .casino_game_dev_main .casino_game_dev_process .row_after:after {
        content: "";
        position: absolute;
        bottom: -3px;
        left: 50.7%;        
        background: url('../images/casino-game-development-new/process-img1-1.webp');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right bottom;
        width: 50px;
        height: 60px;
        transform: translate(-68%, 78%);
        z-index: 1;
    }
    .casino_game_dev_main .casino_game_dev_process .row_before:after {
        content: "";
        position: absolute;
        bottom: -4px;
        left: 51%;
        right: 50%;
        background: url('../images/casino-game-development-new/process-img2-1.webp');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right bottom;
        width: 50px;
        height: 60px;
        transform: translate(-68%, 78%);
        z-index: 1;
    }
    .casino_game_dev_main .casino_game_dev_process .process_box {
        padding: 20px;
        border: solid 1px transparent;
        background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(274deg, #F5E7AE 0%, #17161a 70%);
        background-origin: border-box;
        background-clip: content-box, border-box;
        box-shadow: 2px 1000px 1px #222023 inset;
        position: relative;
        border-radius: 6px;
    }
    .casino_game_dev_main .casino_game_dev_process .process_box_even {
        background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(90deg, #F5E7AE 0%, #17161a 70%);
    }
    .casino_game_dev_main .casino_game_dev_process .count {
        color: black;
        -webkit-text-fill-color: white;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: #feeb1a;
        font-size: 60px;
    }
    .casino_game_dev_main .casino_game_dev_process .sub_title {
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 500;
        margin-bottom: 0px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-family: 'Bayon', sans-serif;
    }
    .casino_game_dev_main .casino_game_dev_process .sub_content {
        margin-bottom: 0px;
        line-height: 1.6;
        font-size: 16px;
        padding-top: 5px;
        color: #fff;
    }

    .casino_game_dev_main .casino_game_dev_features {
        padding: 50px 0px;
    }
    .casino_game_dev_main .casino_game_dev_features .title {
        font-size: 40px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-weight: 500;
        line-height: 1.4;
        letter-spacing: 1.8px;
        text-transform: uppercase;
        font-family: 'Bayon', sans-serif;
        text-align: center;
    }

    .casino_game_dev_main .casino_game_dev_features .features_box {
        background: rgba(255, 255, 255, 0.03);
        height: 450px;
        border-radius: 3px;
        overflow-y: scroll;
        margin-right: 50px;
        padding: 20px;
    }
    /** Scrollbar Styles START **/
        .casino_game_dev_main .casino_game_dev_features .features_box  {
          scrollbar-width: thin;
          scrollbar-color: #db9d00 transparent;
          overflow-y: auto; 
        }

        .casino_game_dev_main .casino_game_dev_features .features_box::-webkit-scrollbar  {
          width: 4px;
          height: 4px; 
        }

        .casino_game_dev_main .casino_game_dev_features .features_box::-webkit-scrollbar-track {
            background-color: transparent; 
        }

        .casino_game_dev_main .casino_game_dev_features .features_box::-webkit-scrollbar-thumb {
            background: #E3CB69;
            border-radius: 4px;
        }

        .casino_game_dev_main .casino_game_dev_features .features_box::-webkit-scrollbar-track,
        .casino_game_dev_main .casino_game_dev_features .features_box::-webkit-scrollbar-thumb {
            border-radius: 50px; 
        }

        @-moz-document url-prefix() {
            .casino_game_dev_main .casino_game_dev_features .features_box {
                scrollbar-width: thin;
                scrollbar-color: #2EF2FF transparent;
                overflow-y: auto; 
            }

            .casino_game_dev_main .casino_game_dev_features .features_box::scrollbar {
                width: 4px;
                height: 4px; 
            }

            .casino_game_dev_main .casino_game_dev_features .features_box::-webkit-scrollbar-track {
                background-color: transparent; 
            }

            .casino_game_dev_main .casino_game_dev_features .features_box::-webkit-scrollbar-thumb {
                background: #E3CB69;
                border-radius: 4px;
            }

            .casino_game_dev_main .casino_game_dev_features .features_box::-scrollbar-track,
            .casino_game_dev_main .casino_game_dev_features .features_box::-webkit-scrollbar-thumb {
                border-radius: 50px; 
            } 
        }
    /** Scrollbar Styles END **/
    .casino_game_dev_main .casino_game_dev_features .feature_list {
        padding-bottom: 20px;
    }
    .casino_game_dev_main .casino_game_dev_features .sub_title {
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 500;
        margin-bottom: 0px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-family: 'Bayon', sans-serif;
    }
    .casino_game_dev_main .casino_game_dev_features .sub_contents {
        margin-bottom: 0px;
        line-height: 1.6;
        font-size: 16px;
        padding-top: 5px;
        color: #fff;
    }

    .casino_game_dev_main .casino_game_dev_benefits {
        padding: 50px 0px;
    }
    .casino_game_dev_main .casino_game_dev_benefits .title {
        font-size: 40px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-weight: 500;
        line-height: 1.4;
        letter-spacing: 1.8px;
        text-transform: uppercase;
        font-family: 'Bayon', sans-serif;
        text-align: center;
    }
    .casino_game_dev_main .casino_game_dev_benefits .benefits_box {
        background: rgba(255, 255, 255, 0.03);
        border-radius: 3px;
        padding: 20px;
        margin-top: 30px;
        min-height: 335px;
    }
    .casino_game_dev_main .casino_game_dev_benefits .benefits_box:hover {
        border: 1px solid #F4E6AB;
        box-shadow: 0px 0px 7px #F5E7AE;
    }
    .casino_game_dev_main .casino_game_dev_benefits .sub_title {
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 500;
        margin-bottom: 0px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-family: 'Bayon', sans-serif;
    }
    .casino_game_dev_main .casino_game_dev_benefits .sub_contents {
        margin-bottom: 0px;
        line-height: 1.6;
        font-size: 16px;
        padding-top: 5px;
        color: #fff;
    }

    .casino_game_dev_main .casino_game_dev_platform {
        padding: 50px 0px;
    }
    .casino_game_dev_main .casino_game_dev_platform .title {
        font-size: 40px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-weight: 500;
        line-height: 1.4;
        letter-spacing: 1.8px;
        text-transform: uppercase;
        font-family: 'Bayon', sans-serif;
        text-align: center;
    }
    .casino_game_dev_main .casino_game_dev_platform .contents {
        font-size: 16px;
        color: #fff;
        padding-top: 10px;
        line-height: 1.8;
        text-align: center;
    }
    .casino_game_dev_main .casino_game_dev_platform .platform_box {
        background: rgba(255, 255, 255, 0.03);
        border-radius: 8px;
        text-align: center;
        padding: 20px;
        margin-top: 40px;
        position: relative;
        min-height: 358px;
    }
    .casino_game_dev_main .casino_game_dev_platform .sub_title {
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 500;
        margin-bottom: 0px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-family: 'Bayon', sans-serif;
    }
    .casino_game_dev_main .casino_game_dev_platform .sub_contents {
        margin-bottom: 0px;
        line-height: 1.6;
        font-size: 16px;
        padding-top: 5px;
        color: #fff;
    }
    .casino_game_dev_main .casino_game_dev_platform .sprite_icons {
        position: absolute;
        right: -5%;
        top: -8%;
        width: 56px;
        height: 56px;
        object-fit: none;
    }

    .casino_game_dev_main .casino_game_card_sec {
        width: 100%;
        position: relative;
        padding-top: 50px;
        padding-bottom: 120px;
    }
    .casino_game_dev_main .casino_game_card_sec .FeturGames {
        height: 300px;
        position: relative;
        margin: 0% 0% 8% 3%;
    }
    @media screen and (min-width: 1400px) {
        .casino_game_dev_main .casino_game_card_sec .FeturGames {
            height: 380px;
        }
    }
    .casino_game_dev_main .casino_game_card_sec .animation-element.slide-left.in-view {
        opacity: 1;
        transform: scale(0);
        transform: translateY(0);
        transform: translateX(0);
    }
    .casino_game_dev_main .casino_game_card_sec .animation-element.slide-left {
        transition: all 400ms linear;
        transform: translateX(-100px);
    }
    .casino_game_dev_main .casino_game_card_sec .FeturGames>li:nth-child(1) {
        top: 0;
        left: 0;
    }
    .casino_game_dev_main .casino_game_card_sec .FeturGames>li:nth-child(2) {
        top: 15%;
        left: 21%;
    }
    .casino_game_dev_main .casino_game_card_sec .FeturGames>li:nth-child(3) {
        top: 30%;
        left: 42%;
    }
    .casino_game_dev_main .casino_game_card_sec .FeturGames>li:nth-child(4) {
        top: 45%;
        left: 65%;
    }
    .casino_game_dev_main .casino_game_card_sec .FeturGames>li {
        width: 35%;
        height: 100%;
        position: absolute;
        transition: all 1s linear;
        margin-right: 1%;
        perspective: 100px;
    }
    .casino_game_dev_main .casino_game_card_sec .perspectiveBox {
        width: 100%;
        height: 100%;
        cursor: pointer;
        display: flex;
        flex-direction: column;
        transition: all 400ms ease-in-out;
        transform-style: preserve-3d;
        transform: rotateY(3deg);
        text-decoration: none;
    }
    .casino_game_dev_main .casino_game_card_sec .gameImg {
        width: 100%;
        height: 85%;
        overflow: hidden;
        background-color: #17161a;
        border: 10px solid rgba(255,255,255,.2);
        box-shadow: -10px 5px 10px rgba(0,0,0,.9);
        border-radius: 15px;
    }
    .casino_game_dev_main .casino_game_card_sec .gameImg>img {
        width: 100%;
        height: 100%;
        border-radius: 0px;
        background-size: cover;
    }
    .casino_game_dev_main .casino_game_card_sec img {
        max-width: 100%;
    }
    .casino_game_dev_main .casino_game_card_sec .perspectiveBox>.sub_title {
        font-size: 22px;
        text-transform: uppercase;
        font-weight: 500;
        color: #ffc332;
        font-family: 'Bayon', sans-serif;
        display: flex;
        padding-left: 20px;
        padding-top: 10px;
    }
    .casino_game_dev_main .casino_game_card_sec .perspectiveBox:hover {
        transform: rotateY(0deg) scale(1.2) translateX(-35px) translateY(-30px);
    }
    .casino_game_dev_main .casino_game_card_sec .perspectiveBox:hover .gameImg {
        border: 10px solid rgba(255,255,255,1)!important;
        box-shadow: 0px 0px 50px #ffc332;
    }
    .casino_game_dev_main .casino_game_card_sec .FeturGames>li:hover {
        z-index: 2;
    }

    @media(min-width: 991px){
        .casino_game_dev_main .casino_game_dev_hire {
            background: url(../images/casino-game-development-new/hire-bg-1.webp);
            background-size: cover;
            background-position: top left;
            background-repeat: no-repeat;
            display: flex;
            align-items: center;
            height: 100vh;
        }
    }
    .casino_game_dev_main .casino_game_dev_hire #cus_col {
        padding-left: 16%;
    }
    .casino_game_dev_main .casino_game_dev_hire .title {
        font-size: 40px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-weight: 500;
        line-height: 1.4;
        letter-spacing: 1.8px;
        text-transform: uppercase;
        font-family: 'Bayon', sans-serif;
    }
    .casino_game_dev_main .casino_game_dev_hire .contents {
        font-size: 16px;
        color: #fff;
        padding-top: 10px;
        line-height: 1.8;
    }
    .casino_game_dev_main .casino_game_btn {
       background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        box-shadow: -4px 4px 4px rgba(0, 0, 0, 0.42);
        border-radius: 9px;
        color: #000!important;
        font-weight: 700;
        padding: 10px 20px;
        margin-top: 20px;
        position: relative;
    }

    .casino_game_dev_main .casino_game_dev_why {
        padding: 50px 0px;
    }
    .casino_game_dev_main .casino_game_dev_why .title {
        font-size: 40px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-weight: 500;
        line-height: 1.4;
        letter-spacing: 1.8px;
        text-transform: uppercase;
        font-family: 'Bayon', sans-serif;
    }
    .casino_game_dev_main .casino_game_dev_why .contents {
        font-size: 16px;
        color: #fff;
        padding-top: 10px;
        line-height: 1.8;
    }

    .casino_game_dev_main .casino_game_dev_why .why_list_sec {
        padding: 20px 30px;
        background: rgba(255, 255, 255, 0.03);
    }
    .casino_game_dev_main .casino_game_dev_why .why_list {
        display: flex;
        align-items: center;
        padding: 10px 0px;
    }
    .casino_game_dev_main .casino_game_dev_why .why_list img {
        width: 30px;
    }
    .casino_game_dev_main .casino_game_dev_why .sub_title {
        font-size: 18px;
        text-transform: uppercase;
        margin-bottom: 0px;
        color: #fff;
        font-family: 'Bayon', sans-serif;
        padding-left: 10px;
        font-weight: 200;
    }

    .casino_game_dev_main .casino_game_dev_techstack {
        padding: 50px 0px;
        position: relative;
    }
    @media(min-width: 991px) {
        .casino_game_dev_main .casino_game_dev_techstack:after {
            position: absolute;
            content: '';
            top: 14%;
            right: 5%;
            width: 149px;
            height: 112px;
            background: url('../images/casino-game-development-new/process-after-img-1.webp');
            animation: moveElements 3s ease-in-out 500ms infinite;
        }
    }

    .casino_game_dev_main .casino_game_dev_techstack .head_sec {
        text-align: center;
    }
    .casino_game_dev_main .casino_game_dev_techstack .title {
        font-size: 40px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-weight: 500;
        line-height: 1.4;
        letter-spacing: 1.8px;
        text-transform: uppercase;
        font-family: 'Bayon', sans-serif;
    }
    .casino_game_dev_main .casino_game_dev_techstack .contents {
        font-size: 16px;
        color: #fff;
        padding-top: 10px;
        line-height: 1.8;
    }

    .casino_game_dev_main .casino_game_dev_nft {
        padding: 50px 0px;
    }
    .casino_game_dev_main .casino_game_dev_nft #casino_game_nft_card {
        display: flex;
        align-items: center!important;
        background: #222023;
        padding: 0px 20px;
        border-radius: 10px;
        border: 1px solid #f4e6ad;
    }
    .casino_game_dev_main .casino_game_dev_nft .title {
        font-size: 40px;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-weight: 500;
        line-height: 1.4;
        letter-spacing: 1.8px;
        text-transform: uppercase;
        font-family: 'Bayon', sans-serif;
    }
    .casino_game_dev_main .casino_game_dev_nft .contents {
        font-size: 16px;
        color: #fff;
        padding-top: 10px;
        line-height: 1.8;
    }

    @media(max-width: 991px) {
        .casino_game_dev_main .casino_game_dev_banner {
          display: flex;
          align-items: center;
          text-align: center;
          height: 600px;
        }
        .casino_game_dev_main .casino_game_dev_banner .VideoWrper .content_sec .title_sec {
            left: 0px!important;
            padding: 0px 30px;
        }
        .casino_game_dev_main .casino_game_dev_banner .VideoWrper video {
            display: none;
        }
        .casino_game_dev_main .casino_game_dev_sec, 
        .casino_game_dev_main .casino_game_dev_hire,
        .casino_game_dev_main .casino_game_dev_why,
        .casino_game_dev_main .casino_game_dev_nft #casino_game_nft_card {
            text-align: center;
        }
        .casino_game_dev_main .casino_game_dev_comp #casino_game_comp_card .contents_sec {
            padding: 0px;
        }
        .casino_game_dev_main .casino_game_dev_comp {
            padding: 50px 0px;
            text-align: center;
        }
        .casino_game_dev_main .casino_game_dev_services .nav-pills .nav-link img {
            width: 180px;
            height: 120px;
            border-radius: 10px;
        }
        .casino_game_dev_main .casino_game_dev_services .tab-content .sub_title {
            padding-top: 20px;
        }
        .casino_game_dev_main .casino_game_dev_hire #cus_col {
            padding-left: 15px;
        }
        .casino_game_dev_main .casino_game_dev_why .why_list_sec {
            display: grid;
            justify-content: center;
            margin-top: 10px;
        }
        .casino_game_dev_main .casino_game_dev_features .features_box {
            margin: 10px 10px;
        }
        .casino_game_dev_main .casino_game_dev_platform .sprite_icons {
            right: 0px;
        }
        .casino_game_dev_main .casino_game_develop .item_content img {
            display: none;
        }
        .casino_game_dev_main .casino_game_develop .game_clone_box {
            min-height: 0px;
        }
        .casino_game_dev_main .casino_game_dev_nft #casino_game_nft_card {
            padding: 20px 0px;
            margin: 0px 15px;
        }
    
    }

    @media(max-width: 767px) {
        .casino_game_dev_main .casino_game_dev_banner {
            display: flex;
            align-items: center;
            text-align: center;
            height: 650px;
        }
        .casino_game_dev_main .casino_game_dev_banner .VideoWrper .content_sec .cus_title {
            font-size: 40px;
            line-height: 1.5;
        }
        .casino_game_dev_main .casino_game_dev_banner .VideoWrper .content_sec .title {
            font-size: 28px;
        }

        .casino_game_dev_main .casino_game_dev_banner .bnr_btn,
        .casino_game_dev_main .casino_game_btn {
            font-size: 12px!important;
            padding: 8px 12px;
        }
        .casino_game_dev_main .casino_game_dev_sec .btn_whatsapp,
        .casino_game_dev_main .casino_game_dev_sec .btn_telegram {
            font-size: 14px!important;
            padding: 8px 15px;
        }
        
        .casino_game_dev_main .casino_game_dev_sec .title, 
        .casino_game_dev_main .casino_game_dev_comp .title,
        .casino_game_dev_main .casino_game_dev_services .title,
        .casino_game_dev_main .casino_game_dev_process .title,
        .casino_game_dev_main .casino_game_dev_features .title, 
        .casino_game_dev_main .casino_game_dev_benefits .title,
        .casino_game_dev_main .casino_game_develop .title,
        .casino_game_dev_main .casino_game_dev_platform .title, 
        .casino_game_dev_main .casino_game_dev_hire .title, 
        .casino_game_dev_main .casino_game_dev_techstack .title, 
        .casino_game_dev_main .casino_game_dev_why .title,
        .casino_game_dev_main .casino_game_dev_nft .title {
            font-size: 25px!important;
            line-height: 1.5;
            text-align: center;
        }

        .casino_game_dev_main .casino_game_dev_benefits .benefits_box,
        .casino_game_dev_main .casino_game_dev_platform .platform_box,
        .casino_game_dev_main .casino_game_develop .game_clone_box {
            min-height: 0px;
        }


        .casino_game_dev_main .casino_game_card_sec {
            padding-bottom: 80px!important;
            padding-top: 50px!important;
        }

        .casino_game_dev_main .casino_game_card_sec .FeturGames {
            display: flex;
            margin: 0%!important;
            width: 100%!important;
            flex-wrap: wrap;
            height: auto!important;
        }
        .casino_game_card_sec {
            height: auto;
        }
        .casino_game_dev_main .casino_game_card_sec .FeturGames>li {
            position: relative!important;
            margin: 1% 2%!important;
            width: 46%!important;
            top: 0!important;
            left: 0!important;
            perspective: none;
            padding-bottom: 10px;
        }
        .casino_game_dev_main .casino_game_card_sec .gameImg {
            border: 5px solid rgba(255,255,255,.3)!important;
        }
        .casino_game_dev_main .casino_game_card_sec .perspectiveBox {
            transform: none!important;
            position: relative;
        }
        .casino_game_dev_main .casino_game_card_sec .gameImg>img {
            border-radius: 10px;
        }
        .casino_game_dev_main .casino_game_card_sec .perspectiveBox>.sub_title {
            position: absolute;
            width: 100%;
            padding: 1rem 1rem!important;
            border-bottom-left-radius: 15px;
            border-bottom-right-radius: 15px;
            background-color: rgba(0,0,0,.3);
            left: 0;
            bottom: 0;
            justify-content: center;
        }

        .casino_game_dev_main .casino_game_develop .sub_title {
            padding-top: 15px;
        }
        .casino_game_dev_main .casino_game_dev_hire {
            padding: 50px 0px;
        }
        .casino_game_dev_main .casino_game_develop .item_in {
            text-align: center;
        }
    }

    @media screen and (max-width: 479px) {
        .casino_game_dev_main .casino_game_card_sec .FeturGames>li {
            width: 96%!important;
        }
        .casino_game_dev_main .casino_game_card_sec .FeturGames {
            padding-left: 0px;
        }
        .casino_game_dev_main .casino_game_dev_services .nav-pills .nav-link img {
            width: 80px;
            height: 70px;
            border-radius: 10px;
        }
        .casino_game_dev_main .casino_game_dev_services .nav-pills .nav-link {
            padding: 0px 10px;
        }
        .casino_game_dev_main .casino_game_dev_banner .VideoWrper .content_sec .title_sec {
            left: 30px!important;
            padding: 0px 10px!important;
            top: -30px;
        }
        .casino_game_dev_main .casino_game_dev_features,
        .casino_game_dev_main .casino_game_dev_benefits {
            padding-top: 0px;
        }
        .casino_game_dev_main .casino_game_card_sec {
            padding-bottom: 10px!important;
            padding-top: 30px!important;
        }
    }

    .porfolio_main .gd_portfolio_sec .title {
        font-size: 40px!important;
        background: linear-gradient(108.89deg, #F0B644 -6.42%, #FCF2C7 37.55%, #E3CB69 75.46%, #F6D24C 123.09%, #EA9B3F 148%)!important;
        -webkit-background-clip: text!important;
        -webkit-text-fill-color: transparent!important;
        background-clip: text!important;
        text-fill-color: transparent!important;
        font-weight: 500!important;
        line-height: 1.4;
        letter-spacing: 1.8px;
        text-transform: uppercase!important;
        font-family: 'Bayon', sans-serif;
    }

/*Casino Game Development Company style end*/